$HTTP["host"] =~ "^(www\.)?(studio5-0|s5-0)\.com" {
  var.servername = "studio5-0.com"
  include "incl-docroot.conf"

  $HTTP["url"]=~"^/blog/|^/blog" {
    alias.url += (
      "/blog/" => "/var/www/htdocs/domains/mixes.nilicule.com/"
    )
  }
}

